body{
  background-color:#ffffff;
  font-family: 'Roboto', sans-serif;
  font-size: 14px;
  color:#000000;


}
html {
  scroll-behavior: smooth;
}

.login-bg{
  background-image: url(../images/login_bg.jpg);
  position: relative;
  background-size: cover;
  width: 100%;
  height: 100vh;
  overflow-x: hidden;
}
.layer {
    background-color: rgba(30, 31, 103, 0.5);
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    overflow: hidden;
}
.first-sec .logo{
  margin:auto;
  margin-top: 10px;
  display: table;
}
.first-sec h3 {
  font-family: 'Poppins', sans-serif;
  text-align: center;
  color: #ffffff;
  font-weight: 400;
  font-size: 30px;
  margin-top: 10px;
  position: relative;
}
.first-sec h3:before{
  content: "";
  position: absolute;
  background-color:#f6821f; 
  width: 30px;
  height: 3px;
  top: 5px;
  top: 17px;
  left: 72px;
}
.first-sec h3:after{
  content: "";
  position: absolute;
  background-color:#f6821f; 
  width: 30px;
  height: 3px;
  top: 5px;
  top: 17px;
  right: 72px;
  
}
.first-sec h4 {
  font-family: 'Poppins', sans-serif;
  text-align: center;
  color: #ffffff;
  font-weight: 200;
  font-size: 22px;
  margin-top: 10px;
  position: relative;
}
.first-sec h4:before {
  position:absolute;
  content: "";
  background-color:#ffffff;  
  width: 37%;
  height: 3px;
  left: 31.5%;
  bottom: -7px;
}
.first-sec h5 {
  font-family: 'Poppins', sans-serif;
  text-align: center;
  color: #ffffff;
  font-weight:200;
  font-size: 14px;
  margin-top: 10px;
  position: relative;
  background-color:#f6821f; 
  padding: 2px 50px 2px 50px;
  display: inline;
  margin:auto;
  display: table;
}
.first-sec .text-icon-wrp{
  margin: auto;
  margin-top: 16%;
}
.first-sec .text-icon-wrp .admin-icn{
  margin:auto;
  display: table;
}
.first-sec .text-icon-wrp h1{
  font-family: 'Poppins', sans-serif;
  text-align: center;
  color: #f6821f;
  font-weight: 900;
  font-size: 56px;
  margin: auto;

}
.round-shape{
  width:150vh;
  height:150vh;
  border-radius: 100%;
  background-color:rgba(8,75,156,0.9);
  position: relative;
  top: -150px;
  z-index:999;
  
  box-shadow: inset 5px 5px 10px #060152,
            inset -5px -5px 10px #08016e

}

.round-shape::before {
    position: absolute;
    content: "";
    width:152vh;
    height:152vh;
    border-radius: 50%;
    background-color:rgba(8,75,156,0.7);
    right: 3vh;
    top: 0vh;
    opacity: 0.3;
    
box-shadow: inset 5px 5px 10px #060152,
            inset -5px -5px 10px #08016e

}


/****************
      FORM
*****************/
button,
input {
  border: none;
  outline: none;
}

.signup {
  background-color:transparent;
  width: 100%;
  max-width: 500px;
  padding: 50px 70px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  position: relative;
  top: 28%;
  left: 9%;
}

.signup h1 {
  font-family: 'Poppins', sans-serif;
  text-align: center;
  color: #f6821f;
  font-weight: 700;
  font-size: 36px;
}
.signup h2 {
   font-family: 'Poppins', sans-serif;
  text-align: center;
  font-size: 1.2rem;
  font-weight: 400;
  font-size: 20px;
  color: #ffffff;
  padding-bottom: 30px;
}

.signup h2 span {
  font-family: 'Poppins', sans-serif;
  text-decoration: underline;
  cursor: pointer;
  font-weight: 400;
  font-size: 16px;
  color: #f6821f;

}

/*  Field */
.signup .signup__field {
  display: flex;
  flex-direction: column;
  width: 100%;
  position: relative;
  margin-bottom: 30px;
}

.signup .signup__field:before {
  content: "";
  display: inline-block;
  position: absolute;
  width: 0px;
  height: 2px;
  background: #a4243b;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
  transition: all 0.4s ease;
}

.signup .signup__field:hover:before {
  width: 100%;
}

/*  Input */
.signup .signup__input {
   font-family: 'Poppins', sans-serif;
   font-style: 12px !important;
  color: #bdbdbd;
  width: 100%;
  height: 100%;
  font-size: 1.2rem;
  padding: 10px 2px 0;
  border-bottom: 2px solid #e0e0e0;
  background-color: transparent;
}

/*  Label */
.signup .signup__label {
  color: #bdbdbd;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  left: 2px;
  font-size: 1.2rem;
  transition: all 0.3s ease;
}

    .signup .signup__input:focus + .signup__label,
    .signup .signup__input:valid + .signup__label {
        top: 0;
        font-size: 1rem;
        background-color: white;
    }

/*  Button */
.signup button {
  background:#f6821f;
  color: white;
  padding: 12px 0;
  font-size: 1.2rem;
  border-radius: 25px;
  cursor: pointer;
  transition:  0.5s;

}

.signup button:hover {
  background: #ffffff;
  color: #000000;
}

.signup a{
   font-family: 'Poppins', sans-serif;
   font-style: 12px !important;
   color: #ffc107;
   margin-top: -20px;
   font-weight: 400;
}
.signup a:hover{
   font-family: 'Poppins', sans-serif;
   font-style: 12px !important;
   color: #ffffff;
}
 /*social media*/
 .social-cvr{
  position: relative; 
  left:33%;
  top: 20px;
  z-index: 99;
 }
 .contact-social-media-container
        {
            height:52px;
            margin:15px 0 ;

        }
        .contact-details-head
        {
            margin:10px 0;
            font-weight:bold;
            color: #0d2033;
        }
        .contact-details-separator
        {
            background-image: linear-gradient(to right, transparent, #DBDBDB, transparent);
            border: 0;
            height: 1px;
            margin: 22px 0;
        }
        .contact-social-media-icon
        {
            display: inline-block;
            float: left;
            margin-right:20px;
            border-radius: 50%;
            width: 40px;
            height: 40px;
            text-align: center;
            background: #fff;
            line-height:50px;
            transition:all .2s ease-in-out ;
            text-decoration: none;
            color: #fff;
            position: relative;
            overflow: hidden;
        }
        .contact-social-media-icon:hover {
            color: #fff;
        }
        .contact-social-media-icon:hover .fa {
            animation: mediaMove .6s linear 0s 1 normal forwards running ;
        }
        @keyframes mediaMove {
            from {
                bottom:100%;

            }
            to  {
                bottom:16%;
                transform: scale(1.1);
            }
        }
        .contact-social-media-icon .fa
        {
            font-size:20px;
            margin-top:10px;
            margin-right:3px;
            position: absolute;
            left:11px;
        }
        /*facebook*/
        .contact-social-media-icon .fa-facebook {
            left:15px !important
        }
        .contact-social-media-icon.fb{
            background: #607AB2;
        }
        /*twitter */
        .contact-social-media-icon.tw
        {
            background: #6ABFE8;
        }
        /*youtube*/
        .contact-social-media-icon.yt
        {
            background: #D6464B;
        }
        /*instagram*/
        .contact-social-media-icon.ins
        {
            background: linear-gradient(purple,red, yellow);
            margin-right: 0;
        }

 /*social media*/
  /*bg animation*/
 .background-shapes {
  content: "";
  position: absolute;
  z-index: 2;
  left: 0;
  top: 0;
  width: 100%;
  height: 2000px;
  background-size: 100%;
  animation: 120s infiniteScroll linear infinite;
  background-repeat-x: repeat;
  background-image: url(https://cdn2.hubspot.net/hubfs/53/Pricing%202017%20Assets/marketing/Header_Circles-1.svg);
}

@-webkit-keyframes infiniteScroll {
  0% {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }

  100% {
    -webkit-transform: translate3d(0, -1692px, 0);
    transform: translate3d(0, -1692px, 0);
  }
}

@keyframes infiniteScroll {
  0% {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }

  100% {
    -webkit-transform: translate3d(0, -1692px, 0);
    transform: translate3d(0, -1692px, 0);
  }
}
  /*bg animation*/
  
  /*deatils page */
 .side-profile-bar {
    background: #0b2f7f;
    border-bottom: 1px solid #0e47a2;
    padding: 30px 0px 0px 0px;
    position: sticky;
    top: 10px;
    margin-bottom: 10px;
}
.side-profile-bar h5{
  font-size:18px;
  color:#ffffff;
}
.line {
    border-top: 1.5px solid #fff;
    width: 70px;
    text-align: center;
    margin: 0 auto;
    margin-top: 5px;
    margin-bottom: 20px;
}
.lines {
    border-top: 3px solid #2fc433;
    height: 5px;
    width: 70px;
    margin: 0px;
    margin-top: 5px;
    margin-bottom: 20px;
    border-radius: 20%;
}
.brd-btm {
    border-bottom: 0.7px solid #dddddd;
}
.detail-sec .table-borderless th, .table-borderless td, .table-borderless thead th, .table-borderless tbody + tbody {
   
    font-weight: 550;
    font-size: .9em;
}
.detail-sec .table > thead > tr > th{
  border-bottom:none;
  font-weight:700;
}
.detail-sec .table td, .table th{
  border-bottom:none;
 font-weight: normal;
 }